a:link {	color: #004201;	text-decoration: none;}
a:visited {	color: #004201;	text-decoration: none;}
a:hover {	color: #30925A;	text-decoration: underline;}
a:active {	color: #004201;	text-decoration: underline;}

body {
	background-color: White;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
}

h1 {
	font: bold 17px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B22222;
}
h2 {
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B22222;
}
h3 {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #B22222;
}

IMG{
	border-color: #404040;
}
ul.menuCAT {
	margin-top: 15px;
	margin-bottom: 15px;
	list-style-image: url(images/submenub.gif);
}
ul.menuCAT li {
	margin-top: 5px;
}
label {
	font: italic smaller Verdana, Geneva, Arial, Helvetica, sans-serif;
}
optgroup {
	margin-left: 0px;
}

FORM {
	margin: 0px;
	padding: 0px;
}
ACRONYM {
	text-decoration: none;
}
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 2px;
	/*background: #F0FFFE;*/
	border-width: 1px;
   /*color: #1F4758;
   border-style: solid;
   border-color: #656565 #EBEBEB #EBEBEB #989898;
  	padding: 2px;
   height: 16px;*/
}

.nulamargin {
	margin: 0px 0px 0px 0px;
}
.floatright {
	float: right;
}
.width100 {
	width: 100%;
}
img.ImgTitulka {
	/*float: left;*/
	margin: 0px 10px 5px 0px;
}

.rolmenu {
	background: #FFFDF2; 
	width: 120px;
	color: #005101;
	font-size: 11px;
}
input.button {
	background: #B5C0C9;
}
TD.aber {
	border-top: 1px solid #708090;
}
TABLE.TableLista {
	border: 1px solid Black;
	margin-top: 10px;
}
TABLE.TableHlavni {
	border: 0px solid #666666;
	background-color: #F3F3F3;
	width: 783px;
	margin-top: 6px;
}
td.TableHlavniTD {
	padding-left: 3px;
}
TABLE#TabSeznamek {
	border-collapse:collapse;
  border: 1px solid #EAEBEA;
  text-align: left;
}
#TabSeznamek th {
	border: 1px solid #EAEBEA;
  background-color: black;
  color: white;
  font-size: 10px;
	font-weight: bold;
}
#TabSeznamek td {
	border: 1px solid #EAEBEA;
  font-size: 10px;
  //white-space: nowrap;
}
TABLE.TableUvodMenu {
	border: 1px solid #696969;
	background-color: #d1d4c3;
	margin-bottom: 5px;
	width: 100%;
	text-align: left;
}
TABLE.TableUvodPrava {
	border: 1px solid #696969;
	background-color: #d1d4c3;
	margin-bottom: 5px;
	width: 100%;
}
TABLE.TableUvodStred {
	border: 1px solid #696969;
	background-color: #EBEBEF;
	/*margin: 0px 3px 3px 3px;*/
	width: 100%;
}
TABLE.TABnabidka {
	border: 1px solid #708090;
	margin-top: 7px;
	padding: 5px 10px 5px 10px;
	background: #DFE2E8;
	width: 100%;
}
TABLE.TABdetail {
	border: none;
	width: 100%;
	margin-top: 7px;
	padding: 1px 2px 1px 2px;
}
TABLE.TABdetailZobrbruk {
	border: none;
	width: 262px;
	margin-top: 7px;
	padding: 1px 2px 1px 2px;
}
TABLE.tabkaspec {
	border: none;
	width: 100%;
	height: 25px;
	padding: 8px;
	background-color: #CCD2DB;
}
TABLE.tabkainfored {
	background-color: #FF9F9F;
	border: 1px solid Maroon;
	width: 780px;
	height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
}
TABLE.tabkainfo {
	background-color: #FFE5E5;
	border: 1px solid #708090;
	width: 780px;
	height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
}
TABLE.AdminHlava {
	border: 1px solid #696969;
	background-color: #EDF9F3;
	margin-top: 3px;
	padding: 10px;
	width: 780px;
}
TABLE.tabulecka {
	margin-top: 7px;
	border: 1px solid #A9A9A9;
	background: #F6F6FC;
	padding: 5px 5px 5px 5px;
	width: 100%;
}
TABLE.tabBOOK {
	margin-top: 3px;
	border: 1px solid #BBD6D7;
	border-bottom: 1px solid #7DB1B3;
	background: #F4F9F9;
	padding: 5px 15px 10px 15px;
	width: 100%;
}
TABLE.tabsumbeetl {
	background: #007701;
	border: 2px solid Black;
	padding: 1px 10px 1px 10px;
	margin: 2px 5px 2px 5px;
	font-size: 10px;
	font-weight: bold;
	width: 125px;
}
.tabsumbeetlcisla {
	color: White;
	font-size: 11px;
	text-align: right;
	margin-right: 5px;
}
/******************************************************/
.malNormal {
	font-size: 10px;
}
.malInvisi {
	color: #738392;
}
.mal {
	color: #FF0000;
	font-size: 11px;
}
.malpar {
	color: #566570;
	font-size: 9px;
}
.miniall {
	color: #798D9D;
	font-size: 9px;
}
.malInfoTitl {
	color: #566570;
	font-size: 9px;
	margin-top: 2px;
	line-height: 200%;
}
.malhol {
	color: #FF0000;
	font-size: 10px;
}
.malblue {
	color: #0000CD;
	font-size: 9px;
}
.malfamily {
	color: #0000CD;
	font-size: 10px;
}
.malall {
	color: #B22222;
	font-size: 10px;
}
.maldetail {
	color: #4682B4;
	font-size: 10px;
}
.maldetailNazev {
	color: #B22222;
	font-size: 11px;
}
.error {
	text-align: center;
	color: Red;
	font-size: 12px;
	font-weight: bold;
}
.bio {
	color: #2F4F4F;
	font-size: 11px;
}
.PresCely {
	width: 730px;
}
/*************************/
div.block {
   width: 100%;
   background-color: #758876;
   margin: 0px 0px 0px 0px;
}
div.blockCasopis {
   width: 100%;
   background-color: #375C5E;
   margin: 0px 0px 0px 0px;
}
IMG.ImgTitl {
   margin: 2px 0px 2px 0px;
}
div.blockBrouk {
   width: 100%;
   background-color: #C6C9B8;
   margin: 0px 0px 0px 0px;
	color: #B22222;
	font-size: 10px;
	border-top: 1px solid #B4B6A2;
	border-bottom: 1px solid #B4B6A2;
}
div.blockThumbsNature {
   /*width: 123px;*/
   background-color: #F6F9F9;
   margin: 1px 1px 1px 1px;
	color: #B22222;
	font-size: 10px;
	border: 1px solid #B4B6A2;
	text-align: center;
	/*float: left;*/
}
div.blockThumbs {
   width: 123px;
   background-color: #F6F9F9;
   margin: 1px 1px 1px 1px;
	color: #B22222;
	font-size: 10px;
	border: 1px solid #B4B6A2;
	text-align: center;
	float: left;
}
div.blockThumbsZvyrVrch {
   /*width: 100%;*/
   background-color: #D5D6E7;
	padding: 2px 0px 2px 0px;
}
div.blockThumbsZvyrVrchNature {
   /*width: 100%;*/
   background-color: #D5D6E7;
	padding: 2px 0px 2px 10px;
	text-align: left;
}
div.blockThumbsZvyr {
   /*width: 100%;*/
   background-color: #D0D5DB;
	padding: 2px 0px 2px 0px;
}
div.blockVelPic {
	float: left;
   width: 370px;
   background-color: #FFFFFF;
   border-right: 1px solid #778899;
	text-align: center;
}
div.blockTitlNadpis {
   width: 415px;
   background: #E8F1F2;/* url(images/menu/ctv_clanek.gif) no-repeat 4px 2px;*/
   border: 1px solid #CEE1E4;
	padding: 3px 15px 3px 15px;
	margin-bottom: 15px;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	color: #3E4F56;
}
div.block div.title {
   background: #708090 url(images/menu/ctv_menu.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #454545;
	text-align: left;
}
div.blockCasopis div.title {
   background: #708090 url(images/menu/ctv_menu.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #454545;
	text-align: left;
}
div.block div.titleNews {
   background: #B2BBC4 url(images/menu/ctv_news.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	text-align: left;
	border-top: 1px #d1d4c3 solid;
	border-bottom: 1px solid #696969;
}
.PageNadpis {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
	color: Maroon;
	text-align: center;
}
.PageAuthor {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 25px;
	color: #55616D;
	text-decoration: underline;
	text-align: center;
}
div.PageText {
	background-color: #FFFFFF;
   padding: 30px 20px 30px 20px;
	text-align: justify;
	border: 1px solid #5F9EA0;
	margin: 2px 2px 2px 2px;
}
div.NewsText {
	background-color: #FBFBFB;
   padding: 15px 20px 3px 20px;
	text-align: justify;
	border: 1px solid #5F9EA0;
	margin: 3px 2px 0px 2px;
}
div.NewsTextMenu {
	background-color: #DAE9E9;
   padding: 0px 20px 0px 0px;
	text-align: justify;
	border: 1px solid #8BB9BA;
	margin: 3px 2px 2px 2px;
	color: #375B5E;
}
div.NewsTextZprava {
	background-color: #E4F6F6;
   padding: 3px 20px 3px 20px;
	text-align: justify;
	border: 1px solid #5F9EA0;
	margin: 3px 2px 0px 2px;
	color: #375B5E;
}
div.NewsTextUpozor {
	background-color: #FCE2E7;
   padding: 10px 20px 10px 20px;
	text-align: justify;
	border: 1px solid #DC143C;
	margin: 3px 2px 0px 2px;
}
div.block div.titleCheck {
	color: #065201;	
   background: #B2BBC4 url(images/menu/ctv_check.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	text-align: left;
	border-top: 1px #d1d4c3 solid;
	border-bottom: 1px solid #696969;
}
div.PageDiskuze {
	background-color: #FFFFFF;
   padding: 10px 10px 10px 10px;
	text-align: justify;
	border: 1px solid #0F4292;
	margin: 2px 2px 2px 2px;
}
div.block div.ClanekDetail {
	color: #065201;	
   background: #B2BBC4 url(images/menu/ctv_clanekdetail.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	text-align: left;
	border-top: 1px #d1d4c3 solid;
	border-bottom: 1px solid #696969;
}
div.block div.ClanekDiskuze {
	color: #0F4292;	
   background: #7CA9F1 url(images/menu/ctv_diskuze.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	text-align: left;
	border-top: 1px #d1d4c3 solid;
	border-bottom: 1px solid #696969;
}
div.blockTitlDiskuze {
   width: 100%;
   background: #E2ECFC;
	border: 1px solid #0F4292;
	text-align: left;
	padding: 3px 3px 3px 3px;
	margin-bottom: 10px;
	color: #0F4292;
}
div.block div.titleVyhledava {
	color: #E13300;	
   background: #FFE2D9 url(images/menu/ctv_search.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #FFAB93;
}
div.block div.titleStranky {
	color: #316494;	
   background: #DEE9F4 url(images/menu/ctv_page.gif) no-repeat 4px 2px;
   padding: 3px 0px 3px 25px;
	text-align: left;
	border-top: 1px solid #86AFD7;
	border-bottom: 1px solid #86AFD7;
}
div.block div.titleOmez {
	color: #316494;	
   background: #D3D8DD url(images/menu/ctv_omez.gif) no-repeat 4px 6px;
   padding: 3px 0px 3px 25px;
	text-align: left;
	border-top: 1px solid #86AFD7;
	border-bottom: 1px solid #86AFD7;
}
div.block div.content text{
    padding: 3px 0 3px 6px;
}
div.block div.content a.menu1{
   display: block;
   text-decoration: none;
   border: 1px #d1d4c3 solid;
   border-width: 1px 0px 0px 0px;
   padding: 3px 0 3px 6px;
}
div.block div.content a.menu1:link {	color: #FFFFFF;	text-decoration: none;}
div.block div.content a.menu1:visited {	color: #FFFFFF;	text-decoration: none;}
div.block div.content a.menu1:hover {
	color: #313D3F;
   background: url(images/menu/podmenu1.gif) no-repeat left center;}
div.block div.content a.menu1:active {	color: #FFFFFF;	text-decoration: underline;}

div.blockCasopis div.content a.menu2{
   display: block;
   text-decoration: none;
   border: 1px #d1d4c3 solid;
   border-width: 1px 0px 0px 0px;
   padding: 5px 0 5px 6px;
   background: url(images/menu/podmenuc.gif) no-repeat left center;}
}
div.blockCasopis div.content a.menu2:link {	color: #FFFFFF;	text-decoration: none;}
div.blockCasopis div.content a.menu2:visited {	color: #FFFFFF;	text-decoration: none;}
div.blockCasopis div.content a.menu2:hover {
	color: #313D3F;
   background: url(images/menu/podmenu1.gif) no-repeat left center;}
div.blockCasopis div.content a.menu2:active {	color: #FFFFFF;	text-decoration: underline;}
/***************************************************************/
.odskok {
	margin-top: 5px;
}
.odkazy {
	padding: 5px 5px 5px 5px;
	text-align: center;
}
TABLE.TABodstup {
	width: 615px;
	margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 0px;	
}
.copyright {font-size: 9px;color: #a9a9a9;}
.bgdark {
  background-color: #D5DAE1;
  text-indent: 1px;
}
.bgsearch{
	background-color: #C8E0E3;
	text-indent: 1px;
}
.bgmapa{
	background-color: #D0E1F0;
	text-indent: 1px;
}
.pruhy {
	background: #D0E1F0;
}
.pruhy2 {
	background: #F5F5F5;
}
.pruhy3 {
	background: #DCDCDC;
}
.okraje {
	padding: 20px 20px 20px 20px;
}
.adminPodLang {
	display: block;
	background: #F0E68C;
	width: 35px;
}
.green {
  background-color: #CAFBCD;
}
.cecary{
	border-left: 1px solid Silver;
}
.cecaryr{
	border-right: 1px solid Silver;
}
.okraj {
	border: 1px solid #A9A9A9; 
}
.nadpis {
	color: #003333;
	font-size: 12px;
	font-weight: normal;
}
.menu {
	color: #0F3D16;
	font-size: 11px;
	font-weight: bold;
}

/*--------------------------------- jen admin --------------------------------------------*/
div#head {
	width: 780px;
	height: 60px;
	background: #48b3f7 url(images_admin/b23edit.gif) no-repeat left;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #0871B3;
	border-top: 2px solid #0871B3;
	text-align: right;
}
.HeadWWW {
	font-size: 24px;	
	color: White;
	margin-top: 15px;
	margin-right: 30px;
	font-weight: bold;
}
.admin {
	color: #DC143C;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.nadpisAdmin {
	color: #B22222;
	font-size: 12px;
	font-weight: bold;
}
table.TABcenter {
	border: 1px solid #708090;
	margin: 5px 15px 5px 15px;
	background: #E2E6E9;
	width: 730px;
}
table.TABcenter th {
	border: 1px solid #E2E6ED;
	padding: 3px 5px 3px 5px;
	background: #D0D8E1;
	height: 20px;
	text-align: left;
}
td.TDformObyc {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #F6F6FC;
	height: 20px;
}
td.TDformObyc2 {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #F2FBF4;
	height: 20px;
}
td.TDformObycTL {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #F6F6FC;
	height: 20px;
	text-align: center;
}
td.TDformNOvisi {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #9CA7B2;
	height: 20px;
}
td.TDformZprava {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #9FBDC0;
	height: 20px;
}
td.TDformDIR {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #D3DCF8;
	height: 20px;
}
td.TDformUpozor {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #FFBFBF;
	height: 20px;
}
td.TDformObycDark {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #D0D8E1;
	height: 20px;
}
td.TDformSuper {
	border: 1px solid #E2E6ED;
	padding: 1px 5px 1px 5px;
	background: #FAC5CF;
	height: 20px;
	text-align: left;
}
TD.TDautor{
	padding: 2px 5px 2px 5px;
	background: #E1E5E6;
	border: 1px solid #B2BCC3;
}
table.TABadd100 {
	border: 1px solid #708090;
	margin: 5px 15px 5px 15px;
	padding: 5px 10px 5px 10px;
	background: #A8E1CE;
	width: 730px;
}
.seznam {
	color: #2F4F4F;
	font-size: 11px;
}
.seznmal {
	color: #2F4F4F;
	font-size: 11px;
	/*float: right;*/
	margin-left: 36px;
}
.bgdarkadmin {
  background-color: #C7DBC6;
  font-weight: bold;
}
.bgdarkadmintd {
  background-color: #E3F1E3;
  color: #2F4F4F;
}
DIV.TitlPopis{
	width: 698px;
	background-color: #C6E7FD;
	border: 1px solid #48B3F7;
	padding: 2px 15px 2px 15px;
	margin: 3px 15px 0px 15px;
	color: #4B4B4B;
	text-align: center;
}
DIV.Attention{
	width: 698px;
	background-color: #FDC5CB;
	border: 1px solid #F74859;
	padding: 2px 15px 2px 15px;
	margin: 3px 15px 0px 15px;
	color: #B81032;
	text-align: center;
}
DIV.Inform{
	width: 698px;
	background-color: #D6F1E2;
	border: 1px solid #3BAD6C;
	padding: 2px 15px 2px 15px;
	margin: 3px 15px 0px 15px;
	color: #1D5436;
	text-align: center;
}
/************************** strom - tree ******************************************************************************/
.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0px 0px 0px 40px;
padding: 0px 0px 0px 0px;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: white url(images/tree/page2.gif) no-repeat left 0px;
list-style-type: none;
padding: 0px 0px 0px 20px;
margin: 2px 0px 0px 0px;
}
.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: white url(images/tree/folder-closed.gif) no-repeat left 3px;
cursor: hand !important;
cursor: pointer !important;
padding: 4px 0px 0px 20px;
margin: 0px 0px 0px 0px;
}

.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
.treefamily {
	color: #DC143C;
	/*font-weight: bold;*/
}
.treesubfamily {
	color: #1B41AF;
	/*font-weight: bold;*/
}
.treegenus {
	color: #31935B;
	/*font-weight: bold;*/
}
.treego {
	margin: 0px 0px -1px 0px;
}
/****************************************************************************************************************/
/****************************************************************************************************************/
@media print {
  body  {
  color: black;
  background-color: white;
  a:after {content: " [" attr(href) "] ";}
  }
}
/*
SELECT, BUTTON, INPUT {
	background: #FFFDF2; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005101;
	font-size: 11px;
	height: 18px;
}
TEXTAREA {
	background: #FFFDF2; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005101;
	font-size: 11px;
}

img {
	border-color: #696969;
}


p {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

table {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}


.cisilka {
	color: #DC143C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.menunobold {
	color: #186124;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.menunoboldred {
	color: #DC143C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.size {
	color: #7E7E7E;
	font-size: 9px;
	}



.bio {
	color: #2F4F4F;
	font-size: 12px;
}


.maxinadpis {
	color: #009901;
	font-size: 15px;
	font-weight: bold;
}
.nadpisb {
	font-size: 12px;
	font-weight: bold;
}

.tabka1 {
	background-color: #666666;
	border: none;
	padding: 0px;
	width: 790px;
	margin-top: 5px;
}

.tabka2 {
	background-color: #F3FCF4;
	border: none;
	padding: 7px;
	width: 100%;
	}
TABLE.uvod {
	border: 1px solid #696969;
	background-color: #F3FCF4;
	margin-bottom: 5px;
}

TABLE.hlavnitab100 {
	border: 1px solid #666666;
	background-color: #F3FCF4;
	width: 100%;
	height: 100%;
	margin-top: 5px;
	padding: 7px;
}
TABLE.hlavnitabscut {
	border: 1px solid #666666;
	background-color: #E5FFE6;
	width: 790px;
	margin-top: 5px;
	padding: 7px;
}


TABLE.tabsumbeetlnature {
	background: #009701;
	border: 2px solid Black;
	padding: 0px 7px 0px 7px;
	color: Black;
	font-weight: bold;
	font-size: 11px;
}
TABLE.TABsearch {
	background: #DCEDDD;
	border: 1px solid #9EC7CB;
	padding: 3px 5px 3px 5px;
	color: Black;
	font-size: 11px;
	margin-top: 5px;
}
.texttabsumbeetl {
	color: Black;
	font-weight: bold;
	font-size: 11px;
}

TD.tduvodmenu {
	border: 1px solid #3B9747;
	background-color: White;
	padding: 3px 5px 3px 5px;
}
.tabka3 {
	border: none;
	width: 100%;
	margin-top: 7px;
	padding: 1px 2px 1px 2px;
}



.tabkainfo {
	background-color: #C7DBC6;
	border: none;
	width: 100%;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #2F4F4F;
	}
.tabkainfored {
	background-color: #FF9F9F;
	border: none;
	width: 100%;
	height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	}
.tabkazobr {
	background-color: #E1EBE0;
	border: none;
	width: 100%;
	height: 20px;
	padding-left: 2px;
}

TD.tdmenu {
	padding: 7px 20px 7px 20px;
}

.tabvypocet {
	padding: 1px 5px 1px 20px;
}




.okrajemale {
	padding: 20px 7px 20px 7px;
}

.nulamargin {
	margin: 0px 0px 0px 0px;
}



.bgred{
	background-color: Red;
}
*/